SET ECHO ON
SPOOL xhcas1.lst
SET DEFINE OFF;

-- Importfunctie voor inlezen inspectieresultaten
-- fac_functie WEB_PRSSYS = 96
INSERT INTO fac_import_app
   (fac_import_app_code, fac_import_app_oms, fac_functie_key,
    fac_import_app_charset,
    fac_import_app_prefix, fac_import_app_action)
 VALUES
   ('PERSLID', 'Import persoonsgegevens uit AD', 96,
    'utf-8',
    'HCAS', 'ORACLE');

BEGIN adm.systrackscriptId('$Id$', 0); END;
/
COMMIT;
SPOOL OFF

@hcas.sql